@charset "utf-8";

/* CSS Document */
#store_dropdown .store_title {
	height: 25px;
	line-height: 25px;
	text-align: left;
	padding-left: 5px;
	background: #f5f5f5
}

#store_dropdown .btn-group, #store_dropdown .btn, #store_dropdown .dropdown-menu {
	width: 100%;
	border: none;
	font-size: 12px;
}

#store_dropdown .dropdown-menu {
	padding: 0
}

#store_dropdown .open > .dropdown-menu li {
	margin-top: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	padding: 0 5px
}

#store_dropdown .dropdown-menu li .fl {
	float: left;
}

#store_dropdown .dropdown-menu li .current-store {
	color: #1C9C5E
}

#store_dropdown .dropdown-menu li:hover {
	color: #1C9C5E
}

#store_dropdown .dropdown-menu li .fr {
	float: right;
	font-family: graphik2, Helvetica, Arial, sans-serif !important;
}

#store_dropdown .btn {
	padding: 10px 12px;
	color: #79807C;
}

#store_dropdown .caret {
	margin: 6px 0
}

#store_dropdown ul.dropdown-menu ul {
	margin-bottom: 10px
}
